#product_addtocart_form+.ct .col-xs-12 {
    width: 100% !important;
    max-width: 100% !important;
    flex-basis: 100%;
}

#product_addtocart_form+.ct .col-xs-12 .title-page {
    display: none !important;
}

.ndc--ct h2,
.ndc--ct h3 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 44px;
    color: #242424;
    margin-bottom: 40px;
}

.ndc--ct h3 {
    margin-bottom: 20px;
}

.ndc--ct h4 {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #242424;
    margin-top: 20px;
}

.ndc--linha_dividida {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ndc--col {
    width: calc(50% - 20px);
}

.ndc--ct img {
    width: 100%;
}

.ndc--ct ul {
    padding-left: 15px;
    margin-top: 10px;
}

.ndc--ct p,
.ndc--ct ul li {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #242424;
    margin: 0;
}

.ndc--his {
    background: #FDFAF7;
    border-radius: 2px;
    position: relative;
    padding: 38px 26px;
    margin-top: 45px;
}

.ndc--his h2 {
    margin-top: 0px;
}

.ndc--his p {
    max-width: 860px;
    width: 70%;
}

.ndc--his img {
    position: absolute;
    width: 260px;
    right: 30px;
    top: 130px;
}

@media (max-width: 1300px) {
    .ndc--l01 .ndc--col:nth-child(1) {
        width: 40%;
    }

    .ndc--l01 .ndc--col:nth-child(2) {
        width: calc(60% - 30px);
    }

    .ndc--l02 .ndc--col:nth-child(1) {
        width: calc(60% - 30px);
    }

    .ndc--l02 .ndc--col:nth-child(2) {
        width: 40%;
    }

    .ndc--ct p,
    .ndc--ct ul li {
        font-size: 13px;
        line-height: 20px;
    }
}

@media (max-width: 991px) {
    .ndc--l01 {
        flex-wrap: wrap;
    }

    .ndc--l01 .ndc--col:nth-child(1) {
        margin: 30px 0;
        order: 2;
    }

    .ndc--l01 .ndc--col {
        width: 100% !important;
    }

    .ndc--l02 .ndc--col {
        width: 100% !important;
    }

    .ndc--l02 .ndc--col:nth-child(2) {
        display: none;
    }

    .ndc--his p {
        max-width: 860px;
        width: 100%;
    }

    .ndc--his img {
        display: none;
    }
}

@media (max-width: 560px) {
    .ndc--his {
        padding: 28px 16px;
    }

    .ndc--ct h2,
    .ndc--ct h3 {
        font-size: 28px;
        line-height: 30px;
    }

    .ndc--ct h4 {
        font-size: 20px;
        line-height: 30px;
    }

    .ndc--ct p,
    .ndc--ct ul li {
        font-size: 14px;
        line-height: 22px;
    }
}